.list-box-media{
    .heading{
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 20px;
        color: #000;
    }
    .list-media{
        padding: 0;
        margin: 0;
        list-style: none;

        .item{
            display: flex;
            margin-bottom: 5px;
            padding-bottom: 5px;
            border-bottom: 1px solid #e4e4e4;
        }

        &--img{
            max-width: 70px;
            margin-right: 15px;
            overflow: hidden;

            img{
                transform: scale(1);
                transition: all .5s;
            }

            &:hover{
                img{
                    transform: scale(1.1);
                    transition: all .5s;
                }
            }
        }
        &--text{
            width: 70%;

            .titl-name{
                font-size: 13px;
                font-weight: 600;
                margin-bottom: 8px;
                
                a{
                    color: #000;
                    @include limitText(2);

                    &:hover{
                        color: var(--default);
                    }
                }
            }

            .des{
                @include limitText(2);
                font-size: 12px;
                line-height: 1.3;
            }
        }
    }
}